@charset "utf-8";
/* CSS Document */

#start{
	background-image: url(../images/lux_start.jpg);
}

.bar{ 	/*horizontal line under title*/
		background-color: #556A78;
}

h1,  section{
	color: #556A78;
}

#contact {
	color: white;
}

/*.boxwrappersingle .box2, */
.boxwrapperdoubl .box1, .boxwrapperdoubl .box2{
	border: 2px solid #556A78;
}

.menustand{
	/*border-bottom:  2px solid #556A78;*/
}

.contactsectionwrapper{
	position: relative;
	background: linear-gradient(45deg, rgba(62, 93, 126,0.7) 0%, rgba(57, 154, 153,0.7) 100%);
}

.contactsectionwrapper::after {
  content: "";
  background-image:url(../images/urbanlux_deco_cont.jpg);
   background-blend-mode: multiply;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 1;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;
  z-index: -1;
  display: block;
}



#miparlour{
	transform: translateY(-11px);
}

.parlourlogo{
	width: auto;
	height: 42px;
	transform: translateY(16px);
	margin-left: 1em;
}


#parlour .box2, #parlour .box1{
	border: none;
}

.parltextbox{
	border: 2px solid #556A78;
}

#parlour .box1 a{
  color: inherit;
}


@media only screen and (max-width: 1008px) and (min-width: 889px) {
    #burger{
		display: block;
	}

    #header{
		height: 100vh;
		flex-direction: column;
		justify-content: center;
		align-items: baseline;
		padding: 0 0 0 60px;
		display: none;
		left: 100%;
        background-color: rgba(91,104,113,0.90);
	}



    .menuitem{
		font-size: 26px !important;
		margin-left: 0;
	}

    .menuitem:nth-last-child(3){
		margin-top: 1em !important;
	}

    .underline{
		display: block !important;

	}

    .hightlight{
		margin-bottom: 1em !important;
	}

    .mobsocial{
		display: block !important;
	}
}

@media only screen and (max-width: 888px) {

    .parlourlogo{
		height: 36px;
		transform: translateY(11px);
	}
}
